<html>
    <body>
        <table width="100%" border="0">
            <tr>
                <td align="left">
                    <img src="../common/images/logo_horizontal_265x64_white_outlined_v2.png" height="64"/>
                </td>
            </tr>
        </table>
        <h1>Module library - data filters</h1>
        Modules placed in this library are so called filters and are used for field data processing.
        <p>
            Data filters are modules which in basic functionality does not produce any visualization but only modifies the 
            provided field data.
            Data filter modules usually have one inut port for field to filter and one output port for filtered field.
        </p>
    </body>
</html>